asgiref==3.8.1
asyncio==3.4.3
Django==5.0.4
django-environ==0.11.2
funcsigs==1.0.2
gunicorn==22.0.0
nose==1.3.7
numpy==1.26.4
packaging==24.0
pandas==2.2.2
psutil==5.9.8
psycopg2==2.9.9
pyserial==3.5
pyserial-asyncio==0.6
python-dateutil==2.9.0.post0
pytz==2024.1
setuptools==69.5.1
six==1.16.0
sqlparse==0.5.0
tzdata==2024.1
websockets==12.0
wheel==0.43.0
whitenoise==6.6.0
